{
  "sha": "b910c8df449fbe81d4759caa6f9346ef63fae3e51aaf1a19ed449c1902f1bcca",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-A56F50AC-F22B-4AB1-84B2-AE09A887951C-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| TITLE                                                                 | SEVERITY | RESULT |\n|-----------------------------------------------------------------------|----------|--------|\n| Windows Server 2019 users must be prompted to authenticate when the system wakes from sleep (plugged in). | medium   | PASS   |\n| Windows Server 2019 users must be prompted to authenticate when the system wakes from sleep (on battery). | medium   | PASS   |"
}
